
import javaFetch from '../javaFetch';


let settings =localStorage.chromesetting && JSON.parse(localStorage.chromesetting);
let actionUrl = settings && settings.api_urls ? settings.api_urls.notice : 'https://info.osredm.com';

const service = javaFetch(actionUrl);
export const httpUrl = actionUrl;
export default service;